/* وزیرمتن - نرمال (معمولی) */
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/vazirmatn/Vazirmatn-Regular.woff2') format('woff2');
}

/* وزیرمتن - متوسط */
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/vazirmatn/Vazirmatn-Medium.woff2') format('woff2');
}

/* وزیرمتن - نیمه‌ضخیم */
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/vazirmatn/Vazirmatn-SemiBold.woff2') format('woff2');
}

/* وزیرمتن - ضخیم (پررنگ) */
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/vazirmatn/Vazirmatn-Bold.woff2') format('woff2');
}
